.notification-section{
    .prexto-title{
        margin-bottom: 10px;
        color: #008169;
    }
}

.notification-box{
    display: flex;
    justify-content: space-between;
    background: #F9F9F9 0% 0% no-repeat padding-box;
    border: 1px solid #D3DBE5;
    border-radius: 8px;
    padding: 10px 15px;
    align-items: center;
    margin-bottom: 20px;

    @media only screen and (max-width: 467px) {
        align-items: flex-start;
        flex-direction: column;
    }

    h4{
        margin: 0px;
        font-size: 14px;
        color: #4A6378;
        font-weight: 400;

        @media only screen and (max-width: 1024px) {
            font-size: 12px;
        }
    }

    .noti-right-text{
        display: flex;
        align-items: center;

        @media only screen and (max-width: 1024px) {
            margin-top: 5px;
        }

        span{
            background: #FFFFFF 0% 0% no-repeat padding-box;
            box-shadow: 0px 0px 6px #00000029;
            border-radius: 4px;
            width: 30px;
            height: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-left: 50px;
            font-size: 20px;
            color: #000;

            @media only screen and (max-width: 1024px) {
                font-size: 16px;
                width: 25px;
                height: 25px;
                margin-left: 20px;
            }
        }
    }

}